body {
	margin:0px;
	padding:0px;
}

img {
	border:none;
}
	

#wrapper {
	width: 100%;
}

#wrapper-inner {
	margin: 0 auto;
	margin-top: 11%;
	width: 790px;
	height: 445px;
	font-family : Arial, Helvetica, sans-serif;
}


#top {
	margin-left:-1px;
	width: 792px;
	height: 58px;
}

#top-content-wrapper {
	position:absolute;
	margin-left:32px;
	width:756px;
	height: 58px;
	border-top: 3px solid #009ee0;
	border-right: 3px solid #009ee0;
}

#ecke-top-right {
	width:32px;
	height: 58px;
	background-image: url("../images/rahmen-top-right.gif");
	display: block;
}

#langswitcher {
	position:absolute;
	margin-left:21px;
	margin-top:14px;
}

#langswitcher ul {
	display: inline;
	margin:0px;
	padding:0px;
}

#langswitcher li {
	display: inline;
	list-style-type: none;
	font-weight : normal;
	margin-right: 0px;
}

#langswitcher a {
	list-style-type: none;
  	font-size : 14px;
  	font-weight : normal;
  	color : #009ee0;
  	text-decoration : none;
}

#langswitcher li a:hover {
	 text-decoration : underline;
}

.langswitchCurrent a {
  	font-weight : bold !important;
  	color : #00ACF1 !important;
}

.dot {
	margin-left:3px;
}

#logo {
	position:absolute;
	right:25px;
	top:16px;
}

#downloads {
	position:absolute;
	margin-top:54px;
	margin-left:21px;
	height:26px;
	background-image: url("../images/home/weltkugel.gif");
	background-repeat:no-repeat;
	padding-left:33px;
	padding-top:4px;
	width: 250px;
}


#downloads a {
	color:red;
	font-size:15px;
	text-decoration:none;
}

#downloads a:hover {
	text-decoration:underline;
}


#middle {
	width: 784px;
	height: 283px;
	padding-top: 82px;
	border-left: 3px solid #009ee0;
	border-right: 3px solid #009ee0;
	/*border-bottom: 1px solid #7fceef;*/
}

#busness a {
	color:#000000;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

#busness a:hover {
	text-decoration:underline;
}

#busness .busnessbox {
	position:absolute;
	width: 170px;
	text-align: center;
}

#busness .busnessbox img {
	margin-bottom:4px;
}

#busness .row {
	height:139px;
}

#gebautereinigung {
	margin-left:110px;
}

#flaechen-inventar {
	margin-left:291px;
}

#handreinigung {
	margin-left:472px;
}


#kuechenreinigung {
	margin-left:59px;
}

#reinigungstextilien {
	margin-left:236px;
}

#textilwaesche {
	margin-left:418px;
}


#fahrzeugwaesche {
	margin-left:605px;
}

#fahrzeugwaesche-fr {
	margin-left:600px;
	width: 180px !important;
}	

#bottom {
	width: 790px;
	height: 25px;
	background-color:#009ee0;
	background-image: url("../images/rahmen-bottom-left.gif");
	background-repeat: no-repeat;
	background-position: 780px 0px;	
}

#metanav {
	position:absolute;
	text-align:right;
	margin-top:5px;
}

#metanav ul {
	display: inline;
	margin:0px;
	padding:0px;
}

#metanav li {
	display: inline;
	list-style-type: none;
	font-weight : normal;
	padding:0px;
	margin-left:40px;
}

#metanav .last {
	margin-right:0px;
}

#metanav a {
	list-style-type: none;
  	font-size : 14px;
  	font-weight : bold;
  	color : #ffffff;
  	text-decoration : none;
}

#metanav li a:hover {
	 text-decoration : underline;
}

#unternehmen_DE {
	//margin-left: 40px;
}

#aktuelles_DE {
	//margin-left: 40px;
}

#kontakt_DE {
	//margin-left: 40px;
}


#unternehmen_EN {
	//margin-left: 25px;
}

#aktuelles_EN {
	//margin-left: 130px;
}

#kontakt_EN {
	//margin-left: 140px;
}

#unternehmen_IT {
	//margin-left: 30px;
}

#aktuelles_IT {
	//margin-left: 132px;
}

#kontakt_IT {
	//margin-left: 137px;
}

#unternehmen_FR {
	//margin-left: 30px;
}

#aktuelles_FR {
	//margin-left: 122px;
}

#kontakt_FR {
	//margin-left: 122px;
}



